// StringCompare.h: CStringCompare クラスのインターフェイス
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_STRINGCOMPARE_H__6F32D685_A359_4DED_90F9_618C975F9406__INCLUDED_)
#define AFX_STRINGCOMPARE_H__6F32D685_A359_4DED_90F9_618C975F9406__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class CStringCompare  
{
public:
	static int WildCompare(CString wild,CString str);
	CStringCompare();
	virtual ~CStringCompare();

private:
	static int StrMatch( const char *Ptn, const char *Str );
};

#endif // !defined(AFX_STRINGCOMPARE_H__6F32D685_A359_4DED_90F9_618C975F9406__INCLUDED_)
